/**
 * Analytics API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class AnomalyResponse {
    public id: string;

    public ticks: string;

    public data: object;

    /**
     * Creates a AnomalyResponse.
     *
     * @param {string} id
     * @param {string} ticks
     * @param {object} data
     */
    constructor(id: string, ticks: string, data: object) {
        this.id = id;
        this.ticks = ticks;
        this.data = data;
    }
}
